Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000098 [SkyOS 5.0 - Beta] Installation feature always 2004-06-07 08:28 2005-05-20 09:24
Reporter koenig View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000098: Not obvious how to create a partition
Description It is not obvious that one should right-click to access the "create new partition" function.
Additional Information I think it is bad form from a usability perspective to have a primary function tucked away in a right-click menu. Primary functions should always be obvious and right-click should be reserved for seldom used functions. In an installation program can I not see any situation that would require a right-click scheme. Everything should be clear, obvious and accessible.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000074)
robert (administrator)
2004-06-09 07:18

Added create partition button.

- Issue History
Date Modified Username Field Change
2004-06-07 08:28 koenig New Issue
2004-06-09 07:18 robert Note Added: 0000074
2004-06-09 07:18 robert Status new => resolved
2004-06-09 07:18 robert Resolution open => fixed
2004-06-28 15:18 robert Status resolved => assigned
2004-06-28 15:18 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker